#1227 – Access denied; you need (at least one of) the SUPER privilege(s) for this operation

Welcome to the first post of 2016 🙂 This is a micropost about that annoying error #1227 – Access denied; you need (at least one of) the SUPER privilege(s) for this operation. I encountered this error while I was trying to import a .sql

Read More #1227 – Access denied; you need (at least one of) the SUPER privilege(s) for this operation